clang-tools 6.0.0

Classes | Namespaces
CloexecCheck.h File Reference

This file contains the declaration of the CloexecCheck class, which is the base class for all of the close-on-exec checks in Android module. More...

`#include "../ClangTidy.h"`
Include dependency graph for CloexecCheck.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | clang::tidy::android::CloexecCheck
| The base class for all close-on-exec checks in Android module. More...

## Namespaces
| clang
| clang::tidy
| clang::tidy::android

## Detailed Description

This file contains the declaration of the CloexecCheck class, which is the base class for all of the close-on-exec checks in Android module.

Definition in file CloexecCheck.h.